<strings>
<string name="ID_PORTRAIT_ASF">路政署拖吊車</string>
<string name="ID_PORTRAIT_DEKON">消防核生化事故車</string>
<string name="ID_PORTRAIT_DLK">消防旋轉台鋼梯車</string>
<string name="ID_PORTRAIT_FLB">消防6號船卓越號</string>
<string name="ID_PORTRAIT_FMB">消防救援快艇</string>
<string name="ID_PORTRAIT_LF">政府飛行服務隊滅火直升機</string>
<string name="ID_PORTRAIT_LPF">消防大型泡車</string>
<string name="ID_PORTRAIT_RW">消防中型搶救車</string>
<string name="ID_PORTRAIT_GTF">消防泵車</string>
<string name="ID_PORTRAIT_GTW">警務處運輸巴士</string>
<string name="ID_PORTRAIT_RL">機電工程署推土機</string>
<string name="ID_PORTRAIT_TRL">機電工程署推土機載運車</string>
<string name="ID_PORTRAIT_FGRT">政府飛行服務隊救援直升機</string>
<string name="ID_PORTRAIT_TRANSAID">救難運輸機</string>
<string name="ID_PORTRAIT_TFMB">消防救援快艇載運車</string>
<string name="ID_PORTRAIT_TLF">消防第一截擊車</string>
<string name="ID_PORTRAIT_ITW">消防流動傷者治療車</string>
<string name="ID_PORTRAIT_AMS">醫療輔助隊緊急醫護車</string>
<string name="ID_PORTRAIT_NEF">聖約翰救傷隊緊急醫護車</string>
<string name="ID_PORTRAIT_RHC">政府飛行服務隊救護直升機</string>
<string name="ID_PORTRAIT_RHF">民安隊搜索犬載運車</string>
<string name="ID_PORTRAIT_RTW">消防處救護車</string>
<string name="ID_PORTRAIT_FLIGHT">警察特殊用運輸車</string>
<string name="ID_PORTRAIT_MTW">警察巡邏衝鋒車</string>
<string name="ID_PORTRAIT_PHC">政府飛行服務隊警用直升機</string>
<string name="ID_PORTRAIT_STW">警察交通部巡邏車</string>
<string name="ID_PORTRAIT_STP">警察特殊用巡邏車</string>
<string name="ID_PORTRAIT_SW">SDU特殊防暴車</string>
<string name="ID_PORTRAIT_SDU">SDU特殊運輸車</string>
<string name="ID_PORTRAIT_WAW">警察水砲防暴車</string>
<string name="ID_PORTRAIT_FGRR">路政署工程吊車</string>
<string name="ID_PORTRAIT_FGRB">海事處工程車</string>
<string name="ID_PORTRAIT_EKW">機電工程署運輸車</string>
<string name="ID_PORTRAIT_FWM">消防員</string>
<string name="ID_PORTRAIT_FWMA">消防員／配戴氧氣面罩</string>
<string name="ID_PORTRAIT_FWMABC">消防員／配戴核生化防護服</string>
<string name="ID_PORTRAIT_DIVER">消防潛水員</string>
<string name="ID_PORTRAIT_DOCTORF">醫生</string>
<string name="ID_PORTRAIT_DOCTORM">醫生</string>
<string name="ID_PORTRAIT_DOGLEADER">救難犬訓練師</string>
<string name="ID_PORTRAIT_DOG">救難犬</string>
<string name="ID_PORTRAIT_PARAMEDIC">護理人員</string>
<string name="ID_PORTRAIT_POLICEF">警官</string>
<string name="ID_PORTRAIT_POLICEM">警官</string>
<string name="ID_PORTRAIT_PROFILER">談判專家</string>
<string name="ID_PORTRAIT_SHOOTER">武裝警察</string>
<string name="ID_PORTRAIT_SHARPSHOOTER">狙擊手</string>
<string name="ID_PORTRAIT_ENGINEER">工程人員</string>
<string name="ID_PORTRAIT_BARREL">桶</string>
<string name="ID_PORTRAIT_DUMMY">假人</string>
<string name="ID_PORTRAIT_FIRE EXTINGUISHER">滅火器</string>
<string name="ID_PORTRAIT_JAWS OF LIFE">油壓剪</string>
<string name="ID_PORTRAIT_CHAIN SAW">鏈鋸</string>
<string name="ID_PORTRAIT_FIREAXE">消防斧</string>
<string name="ID_PORTRAIT_FIRE HOSE">消防水管</string>
<string name="ID_PORTRAIT_FLASH GRENADE">震撼手榴彈</string>
<string name="ID_PORTRAIT_ROAD BLOCK">路障</string>
<string name="ID_PORTRAIT_JUMP PAD">逃生墊</string>
<string name="ID_PORTRAIT_PISTOL">武器</string>
<string name="ID_PORTRAIT_REDIRECTSIGN">發信器</string>
<string name="ID_PORTRAIT_RIFLE">步槍</string>
<string name="ID_PORTRAIT_SCOUT">瞄準鏡</string>
</strings>